html, body {
    height: 100%;
    overflow: hidden;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    display: table;
    font-weight: 100;
    font-family: 'Lato';
}

a {
    text-decoration: none;
}

.container {
    text-align: center;
    vertical-align: middle;
}

.content {
    text-align: center;
    vertical-align: middle;
    display: inline-block;
}

#logocenter {
    margin: 0 auto;
    position: fixed; 
    z-index: 1;
    width: 100%; 
    top: 200px;
}

#instafeed {
    width: 130%;
    margin: 0 auto;
    top: 0;
    z-index: -1;
    position: relative;
}

#instafeed img {
    width:300px;
    opacity: 0.5;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.shopnow {
    float:left;
}

.addinstagram {
    float:right;
}

.shopnow, .addinstagram {
    background-color: black;
    color: white;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    margin: 0 20px; 
    font-family: 'Roboto';
}

.shopnow:hover, .addinstagram:hover {
    background-color: #808080;
    color: black; 
}

.title {
    font-size: 96px;
    text-align: center;
    position: relative;
    z-index: 1; 
}

@media only screen and (max-width: 479px) {
    #instafeed img {
        width:150px;
    }
    .title img {
        width:200px;
    }   

    .shopnow, .addinstagram { 
        text-align: center;
        font-size: 15px;
        float: left; 
        padding: 10px 0px;
        width: 100%;
        margin: 0 0 20px;
    }
    #logocenter{
        top: 150px;    
    }

    .shopnow:focus, .addinstagram:focus {
    background-color: #808080;
    color: black; 
}
}